﻿/*list茅隆碌茅聺垄氓路娄盲戮搂*/
#Main #MainListLeft{
	width: 234px;
	height: auto;
	float: left;
	margin-top: 0px;
	margin-left: 10px;
	text-align: left;
	padding-left: 0px;}

/*list茅隆碌茅聺垄氓路娄盲戮搂盲潞艗莽潞搂忙聽聫莽鈥郝︹�扳�姑┞Ｅ矫惵疵ヂ悸�-茅聺啪js忙聽聫莽鈥郝┾�⒙�*/
.menuDiv{
	background-color: #FFFFFF;
	width: 234px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: thin;
	border-left-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	display: block;}
.menuDiv h3{
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-color: #E39E27;
	margin: 0px;}
.menuDiv ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;}
.menuDiv ul li{
	color: #666666;
	background-color: #EEEEEE;
	display: block;
	padding: 5px 5px 5px 15px;
	font-size: 14px;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: auto;}
.menuDiv ul li a{
	color: #666666;
	background-color: #F4F4F4;
	display: block;
	padding: 5px 5px 5px 15px;
	font-size: 14px;
	margin-top: -5px;
	margin-right: -5px;
	margin-bottom: -5px;
	margin-left: -15px;
	text-decoration: none;
	height: auto;}
.menuDiv ul li a:hover{	
	color: #FFFFFF;
	background-color: #DDDDDD;}

.red{
	color:#FF0000;}


.menuDiv h3 a{
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;}


/*list茅隆碌茅聺垄氓路娄盲戮搂盲潞艗莽潞搂忙聽聫莽鈥郝︹�扳�姑┞Ｅ矫惵疵ヂ悸�*/

.dmcontent {
	margin: 0px;
	width: 234px;
	height: auto;
	float: left;}
.dmcontent > ul {list-style: none;}
.dmcontent .menu-one > li {width: 234px;height: auto;overflow: hidden;	border-top-width: 1px;border-top-style: solid;border-top-color: #FFF;}
.dmcontent .menu-one > li.firstChild {border: 0;}
.dmcontent .menu-one .header {height: 35px;background: #F7AB00;	line-height: 34px;	text-indent: 15px;	cursor: pointer;}
.dmcontent .menu-one .header:hover,
.dmcontent .menu-one .menuOne-current {background: #F7AB00;}
.dmcontent .menu-one .header > span {display: block;}
.dmcontent .menu-one .header .txt {	float: left;	color: #fff;	font-size: 14px;}
.dmcontent .menu-one .header .arrow {float: right; width: 35px; height: 35px; background: url(../images/arrow-d.png) no-repeat center center;}
.dmcontent .menu-two {display: none; width: 234px; height: auto;}
.dmcontent .menu-two li {width:234px; height:35px; background: #eee; border-top: 1px solid #ccc; line-height: 34px; text-indent: 40px;}
.dmcontent .menu-two li.firstChild {border: 0;}
.dmcontent .menu-two li a {display: block; color: #888;}
.dmcontent .menu-two li:hover,
.dmcontent .menu-two li.menuTwo-current {background: #fff;}

.dmcontent .menu-show .header {background: #F7AB00;}
.dmcontent .menu-show .header .arrow {background-image: url(../images/arrow-u.png);}




/*list茅隆碌茅聺垄氓路娄盲戮搂盲潞艗莽潞搂忙聽聫莽鈥郝︹劉庐茅鈧�*/
#Main #MainListLeft #MainListLeftMenuTop{
	width: 234px;
	float: left;
	height: 25px;
	text-align: center;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	padding-top: 16px;
	padding-left: 0px;
	background-color: #006AA4;
	background-image: url(../images/listlefttop.jpg);}
#MainListLeftMenuText{
	height: auto;
	float: left;
	overflow:hidden;
	background-image: url(../images/dxlistbg.jpg);
	background-repeat: repeat-y;}
#MainListLeftMenuText h1{
	font-size: 13px;
	font-weight: bold;
	color: #304E78;
	padding-right: 4px;
	padding-left: 50px;
	width: 220px;
	text-align: left;
	line-height: 30px;
	background-image: url(../images/dxlist_r4_c2.jpg);
	background-repeat: repeat-y;
	padding-top: 2px;}

#MainListLeftMenuText h2{
	font-size: 13px;
	font-weight: bold;
	color: #304E78;
	padding-right: 4px;
	padding-left: 60px;
	width: 220px;
	text-align: left;
	line-height: 30px;
	background-image: url(../images/dxlist_r5_c2.jpg);
	background-repeat: repeat-y;
	padding-top: 2px;}
#Main #MainListLeft #MainListLeftMenuTextName{
	font-size: 13px;
	color: #304E78;
	line-height: 30px;
	padding-left: 30px;
	margin-bottom: 40px;
	text-align: left;
	vertical-align: middle;}


#MainListLeftSearch{
	width: 220px;
	height: auto;
	float: left;
	margin-top: 25px;
	text-align: center;}

#MainListLeftP1{
	width: 220px;
	height: auto;
	float: left;
	margin-top: 6px;
	text-align: center;}
#MainListLeftP2{
	width: 220px;
	height: auto;
	float: left;
	margin-top: 6px;
	text-align: center;}
#MainListLeftP3{
	width: 220px;
	height: auto;
	float: left;
	margin-top: 6px;
	text-align: center;}
#MainListLeftP4{
	width: 220px;
	height: auto;
	float: left;
	margin-top: 6px;
	text-align: center;}
#MainListLeftP5{
	width: 220px;
	height: auto;
	float: left;
	margin-top: 6px;
	text-align: center;}

/*list茅隆碌茅聺垄氓聫鲁盲戮搂*/
#Main #MainListRight{
	float: left;
	overflow: hidden;
	height: auto;
	width: 810px;
	margin-top: 0px;
	margin-left: 26px;
	margin-bottom: 20px;
	}
#Main #MainListRight #MainListRightTop{
	background-image: url(../images/listtop.jpg);
	/* background-repeat: no-repeat; */
	background-position: left top;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	clear: both;
	height: 23px;
	padding-top: 15px;
	padding-left: 20px;
	background-color: #006AA4;
	width: 782px;
	}
#Main #MainListRight #MainListRightList{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E8E8E8;
	border-bottom-color: #E8E8E8;
	border-left-color: #E8E8E8;
	height: auto;
	overflow: hidden;
	width: 800px;
	font-size: 13px;
	color: #000;
	text-align: left;
	}

#listrightlist ul {
	width: 650px;
	font-size: 13px;
	color: #000000;
	text-align: left;
	vertical-align: top;
	list-style-type: none;
	line-height: 30px;
	background-image: url(../images/listbg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	padding-left: 20px;
	margin-left: 25px;
	margin-top: 25px;
	padding-bottom: 10px;}
#Main #MainListRight #MainListRightFooter{
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 40px;
	text-align: left;}